{% extends "base/base.html" %}
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %} Lobby {% endblock title %}</title>
    <link rel="stylesheet" href="css.css">

</head>
<body>
    {% block content %}
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
        <center>
            WELCOME THIS IS NFL!!!
            <br>
            <br>
            <img src="{% static 'logooo.jpeg' %}" alt="" width="200" height="250">
        </center>
    {% endblock content %}
</body>
</html>